.u-section-1 .u-sheet-1 {
  min-height: 70px;
}

.u-section-2 .u-sheet-1 {
  min-height: 260px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  width: 781px;
  margin: 32px auto 0;
}

.u-section-2 .u-text-2 {
  width: 781px;
  margin: 18px auto 40px;
}

.u-section-3 .u-sheet-1 {
  min-height: 535px;
}

.u-section-3 .u-line-1 {
  margin-bottom: 0;
  margin-top: 33px;
  transform-origin: left center 0px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 10px;
}

